function kresli(stav,hranice)
for i=1:size(stav,1)/3
    figure
    a=i;
    plot(stav(a,:)); hold on; plot(stav(a+size(stav,1)/3,:),'g');plot(stav(a+8,:),'r');
    plot(hranice(a,:),'g.-');   
    plot(hranice(a+size(stav,1)/3,:),'g.-');    

end
end